@charset "utf-8";
/*产品描述*/
.chanpinmiaoshu{width:100%; height:702px; overflow:hidden; background:#EEEEEE;}
.chanpinmiaoshuzt{width:1200px; height:702px; margin:0 auto; overflow:hidden;}
.chanpinmiaoshubg{position:relative;background:url(/skin/byjwallpanel/images/cpys.jpg) no-repeat top center;width:1001px; height:702px; margin:0 auto;}
.chanpinmiaoshubg-1{ position:absolute;left:455px;top:92px; font-size:24px; color:#000; font-weight:bold; line-height:35px;} 
.chanpinmiaoshubg-bh{ color:#FFF; font-style:italic; font-size:24px; font-weight:bold; padding-left:5px;}
.chanpinmiaoshubg-bt{font-size:24px; font-weight:bold; color:#378F03; padding-left:25px;}
.chanpinmiaoshubg-wz{font-size:12px; color:#333; line-height:20px; width:276px; padding-top:10px;}
.chanpinmiaoshubg-2{ position:absolute;left:0;top:182px;} 
.chanpinmiaoshubg-3{ position:absolute;left:0;top:363px;} 
.chanpinmiaoshubg-bh3{ color:#FFF; font-style:italic; font-size:24px; font-weight:bold; padding-left:25px;}
.chanpinmiaoshubg-bt3{font-size:24px; font-weight:bold; color:#378F03; padding-left:85px; }
.chanpinmiaoshubg-wz3{font-size:12px; color:#333; line-height:20px; width:229px; padding-top:10px; }
.chanpinmiaoshubg-4{ position:absolute;left:0;top:545px;} 
.chanpinmiaoshubg-5{ position:absolute;left:752px;top:182px;} 
.chanpinmiaoshubg-bh5{ color:#FFF; font-style:italic; font-size:24px; font-weight:bold; padding-left:20px;}
.chanpinmiaoshubg-bt5{font-size:24px; font-weight:bold; color:#378F03; padding-left:66px;}
.chanpinmiaoshubg-wz5{font-size:12px; color:#333; line-height:20px; width:250px; padding-top:5px; padding-left:5px;}
.chanpinmiaoshubg-6{ position:absolute;left:732px;top:369px;}
.chanpinmiaoshubg-bh6{ color:#FFF; font-style:italic; font-size:24px; font-weight:bold; padding-left:12px;}
.chanpinmiaoshubg-bt6{font-size:24px; font-weight:bold; color:#378F03; padding-left:15px;}
.chanpinmiaoshubg-wz6{font-size:12px; color:#333; line-height:20px; width:250px; padding-top:10px; padding-left:12px;}
.chanpinmiaoshubg-7{ position:absolute;left:752px;top:545px;}
.chanpinmiaoshubg-bh7{ color:#FFF; font-style:italic; font-size:24px; font-weight:bold; padding-left:20px;}
.chanpinmiaoshubg-bt7{font-size:24px; font-weight:bold; color:#378F03; padding-left:44px;}
.chanpinmiaoshubg-wz7{font-size:12px; color:#333; line-height:20px; width:248px; padding-top:10px;} 

/*四大优势*/
.sdys{ width:100%; height:283px; background:url(/skin/byjwallpanel/images/sdys.jpg) repeat-x  top center;}
.sdysbt{width:1200px; height:283px; margin:0 auto; overflow:hidden;}
.sdysbtbg{position:relative;background:url(/skin/byjwallpanel/images/ys.jpg) no-repeat top center;width:698px; height:283px; margin:0 auto;}
.sdysbtbg-1{ position:absolute;left:289px;top:0;} 
.sdysbtbg-2{ position:absolute;left:305px;top:208px; background:url(/skin/byjwallpanel/images/dian.png) no-repeat top center; width:87px; height:75px;color:#FFF;font-size:36px; font-weight:bold; text-align:center; padding-top:12px;} 

/*第一大优势*/
.sdys01{ width:1200px; margin:0 auto; overflow:hidden;}
.sdys01bt{ font-size:xx-large;font-weight:bold; color:#000; text-align:center; line-height:120px;}
.sdys01zt{ width:1000px;margin:0 auto; overflow:hidden;}
.sdys01zt1{float:left; width:510px; height:338px;}
.sdys01zt1wz{ font-size:14px; color:#000; line-height:30px;margin:0 auto;width:480px; height:190px;}
.sdys01zt1wz ul {list-style:none;margin:0; padding:0; }
.sdys01zt1wz li {list-style:none;margin:0;  }
.sdys01zt1wz li {line-height:30px;background:url(/skin/byjwallpanel/images/xdian.jpg) 0 8px no-repeat;padding-left:25px; }
.sdys01zt1wz1{ font-size:20px; color:#389103; font-weight:bold; line-height:35px; width:510px; height:148px; padding-left:18px;}
.sdys01zt1wz1 ul {list-style:none;margin:0; padding:0; }
.sdys01zt1wz1 li {list-style:none;margin:0;  }
.sdys01zt1wz1 li {line-height:35px;background:url(/skin/byjwallpanel/images/gou.jpg) 0 8px no-repeat; padding-left:25px;}
.sdys01zt1wz1 li { float:left; width:85px; height:35px;}
.sdys01zt2{float:left; width:10px; height:338px;}
.sdys01zt3{float:left; width:480px; height:338px;}
/*优势原材料图*/
.youshi{width:480px; overflow:hidden;margin:0 auto;}
.youshi ul li{width:224px;height:152px;float:left;margin:0 15px 15px 0;position:relative;overflow:hidden;cursor:pointer;}
.youshi .txt{width:224px;height:26px; background:url(/skin/byjwallpanel/images/1px.png) repeat;position:absolute;left:0;bottom:0;color:#FFFFFF; line-height:26px;font-family:"Microsoft YaHei",SimHei;}
.youshi .txt h3{font-size:12px;height:26px;color:#FFFFFF; font-weight:100;text-align:center;line-height:26px;font-family:"Microsoft YaHei",SimHei;}
/*相关产品*/
.xianguan{font-size:16px; color:#333; text-align:center; width:1000px; height:35px; margin:0 auto; overflow:hidden;}
.xianguanx{ width:1000px; height:8px; margin:0 auto; overflow:hidden;background:url(/skin/byjwallpanel/images/xian.jpg) no-repeat top center;}
/*左右滚动图片组*/
.img-scroll01{ position:relative; margin:20px auto; width:1052px;}
.img-scroll01 .prev01{position:absolute; display:block; width:45px; height:146px; top:0; color:#000; text-align:center; line-height:146px;}
.img-scroll01 .next01{position:absolute; display:block; width:45px; height:146px; top:0; color:#000; text-align:center; line-height:146px;}
.img-scroll01 .prev01 {left:0;cursor:pointer;}
.img-scroll01 .next01 {right:0;cursor:pointer;}
.img-list01{position:relative; width:942px; height:150px;overflow:hidden; margin-left:60px;}
.img-list01 ul {width:9999px;}
.img-list01 li {float:left; display:inline; width:226px;height:146px; margin-right:10px;text-align:center; line-height:146px; border:1px solid #CCCCCC;position:relative;cursor:pointer;overflow:hidden;}
.img-list01 .txt{width:226px;height:26px; background:url(/skin/byjwallpanel/images/1px.png) repeat;position:absolute;left:0;bottom:0;color:#FFFFFF; line-height:26px;font-family:"Microsoft YaHei",SimHei;}
.img-list01 .txt h3{font-size:12px;height:26px; color:#FFFFFF; font-weight:100;text-align:center;line-height:26px;font-family:"Microsoft YaHei",SimHei;}

/*第二大优势*/
.erdys{width:100%; height:860px; background:url(/skin/byjwallpanel/images/erdys.jpg) no-repeat  top center;}
.erdyszt{width:1200px; height:860px; margin:0 auto; overflow:hidden;position:relative;}
.erdyszt-1{ position:absolute;left:557px;top:0px; background:url(/skin/byjwallpanel/images/dian.png) no-repeat top center; width:87px; height:75px;color:#FFF;font-size:36px; font-weight:bold; text-align:center; padding-top:12px;} 
.erdyszt-2{ position:absolute;left:387px;top:95px; background:url(/skin/byjwallpanel/images/erdys02.png) no-repeat top center; width:426px; height:153px;text-align:center;} 
.erdyszt-3{ position:absolute;left:109px;top:298px; width:981px; height:400px;}
.erdyszt-3left{float:left;width:181px; height:375px;}
.erdyszt-3left ul {list-style:none;margin:0; padding:0; }
.erdyszt-3left li {list-style:none; margin-bottom:3px; margin-top:0; margin-left:0; margin-right:0;}
.erdyszt-3left li{display: block;width:181px;text-align:center;text-decoration:none;line-height:60px;background:url(/skin/byjwallpanel/images/zbans.jpg) no-repeat top center;cursor:pointer;}
.erdyszt-3left li.hover{display: block;width:181px;text-align:center;text-decoration:none;line-height:60px;background:url(/skin/byjwallpanel/images/zban.jpg) no-repeat top center;cursor:pointer;color:#FFF;}
.erdyszt-3center{float:left;width:10px; height:375px;}
.erdyszt-3right{float:left;width:760px; height:375px;}
/*----局部放大css----*/
.jubu{ width:760px; height:auto;overflow:hidden;}
.jqleft{ float:left; width:402px; height:375px; }
.jpcenter{ float:left; width:5px; height:375px; }
.jpright{ float:left; width:353px; height:375px; }
.jprightwzbt{ font-size:24px; font-weight:bold; color:#378F03; line-height:35px;}
.jjprightnr{ font-size:12px; padding-left:20px; line-height:26px;}
.killjp{clear:left;}
.jqzoom{float:left;border:none;position:relative;padding:0px;cursor:pointer;margin:0px;display:block;}
.zoomdiv{z-index:100;position:absolute;top:0px;left:0px;width:400px;height:270px;background:#ffffff;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:20px;height:20px;border:1px solid #aaa;background:#ffffff;opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);}
/*图片小图预览列表*/
.spec-preview{width:400px;height:270px;border:1px solid #DFDFDF;}
.spec-scroll{clear:both;margin-top:3px;width:402px;}
.spec-scroll .prev{float:left;margin-right:10px;}
.spec-scroll .next{float:right;}
.spec-scroll .prev,.spec-scroll .next{display:block;text-align:center;width:20px;height:100px; line-height:100px;cursor:pointer; overflow:hidden;}
.spec-scroll .items{float:left;position:relative;width:342px;height:100px;overflow:hidden;}
.spec-scroll .items ol, ul{ list-style: none outside none;margin:0;padding:0;}
.spec-scroll .items ul{position:absolute;height:100px; width:999999px;}
.spec-scroll .items ul li{float:left;width:114px;text-align:center;}
.spec-scroll .items ul li img{width:110px;height:96px;}
.spec-scroll .items ul li img:hover{border:2px solid #FF6600;}
.spec-scroll2{clear:both;margin-top:3px;width:402px;}
.spec-scroll2 .prev{float:left;margin-right:10px;}
.spec-scroll2 .next{float:right;}
.spec-scroll2 .prev,.spec-scroll .next{display:block;text-align:center;width:20px;height:100px; line-height:100px;cursor:pointer; overflow:hidden;}
.spec-scroll2 .items{float:left;position:relative;width:342px;height:100px;overflow:hidden;}
.spec-scroll2 .items ol, ul{ list-style: none outside none;margin:0;padding:0;}
.spec-scroll2 .items ul{position:absolute;height:100px; width:999999px;}
.spec-scroll2 .items ul li{float:left;width:114px;text-align:center;}
.spec-scroll2 .items ul li img{width:110px;height:96px;}
.spec-scroll2 .items ul li img:hover{border:2px solid #FF6600;}
.spec-scroll3{clear:both;margin-top:3px;width:402px;}
.spec-scroll3 .prev{float:left;margin-right:10px;}
.spec-scroll3 .next{float:right;}
.spec-scroll3 .prev,.spec-scroll .next{display:block;text-align:center;width:20px;height:100px; line-height:100px;cursor:pointer; overflow:hidden;}
.spec-scroll3 .items{float:left;position:relative;width:342px;height:100px;overflow:hidden;}
.spec-scroll3 .items ol, ul{ list-style: none outside none;margin:0;padding:0;}
.spec-scroll3 .items ul{position:absolute;height:100px; width:999999px;}
.spec-scroll3 .items ul li{float:left;width:114px;text-align:center;}
.spec-scroll3 .items ul li img{width:110px;height:96px;}
.spec-scroll3 .items ul li img:hover{border:2px solid #FF6600;}
.spec-scroll4{clear:both;margin-top:3px;width:402px;}
.spec-scroll4 .prev{float:left;margin-right:10px;}
.spec-scroll4 .next{float:right;}
.spec-scroll4 .prev,.spec-scroll .next{display:block;text-align:center;width:20px;height:100px; line-height:100px;cursor:pointer; overflow:hidden;}
.spec-scroll4 .items{float:left;position:relative;width:342px;height:100px;overflow:hidden;}
.spec-scroll4 .items ol, ul{ list-style: none outside none;margin:0;padding:0;}
.spec-scroll4 .items ul{position:absolute;height:100px; width:999999px;}
.spec-scroll4 .items ul li{float:left;width:114px;text-align:center;}
.spec-scroll4 .items ul li img{width:110px;height:96px;}
.spec-scroll4 .items ul li img:hover{border:2px solid #FF6600;}
.spec-scroll5{clear:both;margin-top:3px;width:402px;}
.spec-scroll5 .prev{float:left;margin-right:10px;}
.spec-scroll5 .next{float:right;}
.spec-scroll5 .prev,.spec-scroll .next{display:block;text-align:center;width:20px;height:100px; line-height:100px;cursor:pointer; overflow:hidden;}
.spec-scroll5 .items{float:left;position:relative;width:342px;height:100px;overflow:hidden;}
.spec-scroll5 .items ol, ul{ list-style: none outside none;margin:0;padding:0;}
.spec-scroll5 .items ul{position:absolute;height:100px; width:999999px;}
.spec-scroll5 .items ul li{float:left;width:114px;text-align:center;}
.spec-scroll5 .items ul li img{width:110px;height:96px;}
.spec-scroll5 .items ul li img:hover{border:2px solid #FF6600;}
.spec-scroll6{clear:both;margin-top:3px;width:402px;}
.spec-scroll6 .prev{float:left;margin-right:10px;}
.spec-scroll6 .next{float:right;}
.spec-scroll6 .prev,.spec-scroll .next{display:block;text-align:center;width:20px;height:100px; line-height:100px;cursor:pointer; overflow:hidden;}
.spec-scroll6 .items{float:left;position:relative;width:342px;height:100px;overflow:hidden;}
.spec-scroll6 .items ol, ul{ list-style: none outside none;margin:0;padding:0;}
.spec-scroll6 .items ul{position:absolute;height:100px; width:999999px;}
.spec-scroll6 .items ul li{float:left;width:114px;text-align:center;}
.spec-scroll6 .items ul li img{width:110px;height:96px;}
.spec-scroll6 .items ul li img:hover{border:2px solid #FF6600;}
.gengduomb{ width:236px; height:40px; padding-top:26px;}
.gengduomb1{ float:left;width:108px; height:40px;}
.gengduomb2{ float:left;width:20px; height:40px;}
.gengduomb3{ float:left;width:108px; height:40px;}
.gengduo{background:url(/skin/byjwallpanel/images/gengduo.png) no-repeat top center; font-size:12px; color:#FFF; text-align:center; width:108px; height:35px; line-height:35px;}
a.xxelm:link {color:#009900;font-size:14px;text-decoration: none;}
a.xxelm:visited {color:#009900;font-size:14px;text-decoration: none;}
a.xxelm:hover {color:#FF0000; font-size:14px;	text-decoration: none;}
a.xxelm:active {color:#009900; font-size:14px;	text-decoration: none;}
.erdyszt-4{ position:absolute;left:557px;top:785px; background:url(/skin/byjwallpanel/images/dian.png) no-repeat top center; width:87px; height:75px;color:#FFF;font-size:36px; font-weight:bold; text-align:center; padding-top:12px;} 

/*第三大优势*/
.sandys{ width:100%; height:1222px; background:#FFF;}
.sandysbt{width:1200px; height:1222px; margin:0 auto; overflow:hidden;}
.sandysbtbg{position:relative;background:url(/skin/byjwallpanel/images/zysg.png) no-repeat top center;width:1066px; height:1222px; margin:0 auto;}
/*第1组优势*/
.xsada1{position:absolute;left:140px;top:185px; width:395px; height:140px;} 
.xsada1left{float:left; width:180px; height:140px;}
.xsada1center{float:left; width:20px; height:140px;}
.xsada1right{float:left; width:195px; height:140px;}
.xsada1wz{ font-size:24px; font-weight:bold; color:#000; line-height:35px;}
.xsada1wzx{font-size:12px;color:#333333; line-height:20px;}
/*第2组优势*/
.xsada2{position:absolute;left:560px;top:185px; width:395px; height:140px;} 
.xsada2left{float:left; width:180px; height:140px;}
.xsada2center{float:left; width:20px; height:140px;}
.xsada2right{float:left; width:195px; height:140px;}
.xsada2wz{ font-size:24px; font-weight:bold; color:#000; line-height:35px;}
.xsada2wzx{font-size:12px;color:#333333; line-height:20px;}
/*第3组优势*/
.xsada3{position:absolute;left:560px;top:375px; width:395px; height:140px;} 
.xsada3left{float:left; width:180px; height:140px;}
.xsada3center{float:left; width:20px; height:140px;}
.xsada3right{float:left; width:195px; height:140px;}
.xsada3wz{ font-size:24px; font-weight:bold; color:#000; line-height:35px;}
.xsada3wzx{font-size:12px;color:#333333; line-height:20px;}
/*第4组优势*/
.xsada4{position:absolute;left:140px;top:375px; width:395px; height:140px;} 
.xsada4left{float:left; width:180px; height:140px;}
.xsada4center{float:left; width:20px; height:140px;}
.xsada4right{float:left; width:195px; height:140px;}
.xsada4wz{ font-size:24px; font-weight:bold; color:#000; line-height:35px;}
.xsada4wzx{font-size:12px;color:#333333; line-height:20px;}
/*第5组优势*/
.xsada5{position:absolute;left:140px;top:595px; width:395px; height:140px;} 
.xsada5left{float:left; width:180px; height:140px;}
.xsada5center{float:left; width:20px; height:140px;}
.xsada5right{float:left; width:195px; height:140px;}
.xsada5wz{ font-size:24px; font-weight:bold; color:#000; line-height:35px;}
.xsada5wzx{font-size:12px;color:#333333; line-height:20px;}
/*第6组优势*/
.xsada6{position:absolute;left:560px;top:595px; width:395px; height:140px;} 
.xsada6left{float:left; width:180px; height:140px;}
.xsada6center{float:left; width:20px; height:140px;}
.xsada6right{float:left; width:195px; height:140px;}
.xsada6wz{ font-size:24px; font-weight:bold; color:#000; line-height:35px;}
.xsada6wzx{font-size:12px;color:#333333; line-height:20px;}
/*第7组优势*/
.xsada7{position:absolute;left:560px;top:795px; width:395px; height:140px;} 
.xsada7left{float:left; width:180px; height:140px;}
.xsada7center{float:left; width:20px; height:140px;}
.xsada7right{float:left; width:195px; height:140px;}
.xsada7wz{ font-size:24px; font-weight:bold; color:#000; line-height:35px;}
.xsada7wzx{font-size:12px;color:#333333; line-height:20px;}
/*第8组优势*/
.xsada8{position:absolute;left:140px;top:795px; width:395px; height:140px;} 
.xsada8left{float:left; width:180px; height:140px;}
.xsada8center{float:left; width:20px; height:140px;}
.xsada8right{float:left; width:195px; height:140px;}
.xsada8wz{ font-size:24px; font-weight:bold; color:#000; line-height:35px;}
.xsada8wzx{font-size:12px;color:#333333; line-height:20px;}
/*第9组优势*/
.xsada9{position:absolute;left:140px;top:1010px; width:330px; height:140px;} 
.xsada9left{float:left; width:180px; height:140px;}
.xsada9center{float:left; width:10px; height:140px;}
.xsada9right{float:left; width:140px; height:140px;}
.xsada9wz{ font-size:24px; font-weight:bold; color:#000; line-height:35px;}
.xsada9wzx{font-size:12px;color:#333333; line-height:20px;}
/*第10组优势*/
.xsada10{position:absolute;left:560px;top:1010px; width:425px; height:140px;} 
.xsada10left{float:left; width:171px; height:140px;}
.xsada10center{float:left; width:20px; height:140px;}
.xsada10right{float:left; width:234px; height:140px;}
.xsada10wz{ font-size:24px; font-weight:bold; color:#000; line-height:35px;}
.xsada10wzx{font-size:12px;color:#333333; line-height:20px;}

/*第四大优势*/

.sidays{ width:100%; height:984px; background:url(/skin/byjwallpanel/images/sidabg.jpg) repeat-x  top center;}
.sidaysbt{width:1200px; height:984px; margin:0 auto; overflow:hidden;position:relative;}
.sidaysdian{ position:absolute;left:557px;top:0; background:url(/skin/byjwallpanel/images/dian.png) no-repeat top center; width:87px; height:75px;color:#FFF;font-size:36px; font-weight:bold; text-align:center; padding-top:12px;} 
.sidayswz{ position:absolute;left:365px;top:95px; color:#000000;font-size:36px; font-weight:bold; text-align:center;}
.sidayszhong{ position:absolute;left:0;top:200px; width:1200px; height:480px;}
.sidayszhongleft{ float:left; width:400px;height:480px; text-align:center;}
.sidayszhongcenter{ float:left; width:400px;height:480px;text-align:center;}
.sidayszhongright{ float:left; width:400px;height:480px;text-align:center;}
.sidayszhongwz{ font-size:24px; color:#2D9905; line-height:35px; text-align:center; font-weight:bold;}
.sidayszhongwzx{ font-size:12px; color:#333333; line-height:26px; text-align:left; padding-left:80px; padding-right:80px; padding-top:20px;}
.sidayoushi{position:absolute;left:0;top:690px;}
/*左右滚动图片组*/
.sidayoushixian{font-size:16px; color:#666666;text-align:center; width:1200px; height:35px; margin:0 auto; overflow:hidden; font-weight:bold;}
.sidayoushixianx{ width:1200px; height:11px; margin:0 auto; overflow:hidden;background:url(/skin/byjwallpanel/images/xiao.jpg) no-repeat top center;}
.img-scroll02{ position:relative; margin:20px auto; width:1080px;}
.img-scroll02 .prev02{position:absolute; display:block; width:33px; height:146px; top:20px; color:#000; text-align:center; }
.img-scroll02 .next02{position:absolute; display:block; width:33px; height:146px; top:20px; color:#000; text-align:center; }
.img-scroll02 .prev02 {left:0;cursor:pointer;}
.img-scroll02 .next02 {right:0;cursor:pointer;}
.img-list02{position:relative; width:994px; height:179px;overflow:hidden; margin-left:40px;}
.img-list02 ul {width:9999px;}
.img-list02 li {float:left; display:inline; width:156px;height:175px; margin-right:10px;text-align:center; line-height:175px; border:1px solid #CCCCCC;position:relative;cursor:pointer;overflow:hidden;}
.img-list02 .txt{width:156px;height:46px; background:url(/skin/byjwallpanel/images/1px.png) repeat;position:absolute;left:0;bottom:0;color:#FFFFFF; line-height:23px;font-family:"Microsoft YaHei",SimHei;}
.img-list02 .txt h3{font-size:12px;height:46px;color:#FFFFFF; font-weight:100;text-align:center;line-height:23px;font-family:"Microsoft YaHei",SimHei;}

